[**brk-client**](../README.md)

***

[brk-client](../globals.md) / QuarterIndex

# Type Alias: QuarterIndex

> **QuarterIndex**\<\> = `number`

Defined in: [Developer/brk/modules/brk-client/index.js:576](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L576)

## Type Parameters
